/*
Theme Name: lpc-divi
Description: adapatation of Divi
Author: Dale Jackson
Author URI:
Template: Divi
Version: 2.5.16
*/

@import url('../Divi/style.css');

p:empty {display: none;}

/* Amendments to main style.css */
.et_pb_contact_captcha_question::before{content:'I am not a Robot so ';}

hr {
    border: 0;
    height: 1px;
	margin-bottom:20px;
    background-image: -webkit-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0)); 
    background-image:    -moz-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0)); 
    background-image:     -ms-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0)); 
    background-image:      -o-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0)); 
}

